Subject: No Video

From: Joel Dudley [email-masked]
Date: Sun, 14 May 2000 16:20:08 -0700

Same thing happened to me about a week ago.  Changed my power supply and all
was well.  Dunno if that will help you.

- Joel
----- Original Message -----
From: John Bartlett <[email-masked]>
To: <[email-masked]>
Sent: Saturday, May 13, 2000 9:29 PM
Subject: No Video

> I'm restructuring my network at home, and currently have seven possible
> systems to work with... my problem is I've switched around many of the
> components that they all have in order to achieve my desired
configuration.
> In the process I have encountered the problem of not being able to get
video
> when booting up... Now let me just say that three of the MB's are brand
new,
> all of which have given me the exact same problem at some point. One of
the
> new ones works, the other two have the same problem, I've actually seen
two
> of the new ones work, and two of the not brand new ones work, but now,
only
> one of the seven will boot with video.  I have tried everything that I can
> think of, including swapping video card, memory, power supply, changing
> entire cases, disconnecting drives, reseating cpu, resetting cmos (which
in
> the past has been the cure for this problem), and I've gotten to the point
> that I cannot even stand looking at all of these machines that I have, due
> to not being able to figure out the problem. Just to clarify, the exact
> problem is, when I boot, I get power, the cpu fan starts the HDD's spin
> (when connected) all the lights function, but I get absolutly NO video,
not
> even enough to change settings in the BIOS. I've used ISA, PCI, and AGP
> video cards, to no avail. All of the hardware that I've tried to use, I've
> personally seen working in other systems.  So if anyone has any ideas what
> could be causing this type of problem, I would be eternally grateful for
> your help.
>
> Thanks In Advance,
>
>    Josh
> ________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com
>
>
> _______________________________________________
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss